
#aboutus_platform .section {
    text-align: center;   
    padding-bottom: 15px;
}

#aboutus_platform .section p {
    font-size: 36px;
}

#aboutus_platform .section .desc {
    margin-top: 35px;
    font-size: 14px;
    font-weight: bold;
}

#aboutus_platform .section .entry {
    width: 800px;
    margin: 60px auto;

    overflow: hidden;
    zoom: 1;
}

#aboutus_platform .section .pic {
    width: 150px;
    height:100px;
    margin: auto;
}

#aboutus_platform .section .pic img {
    width: 100%;
    height: 100%;
}

#aboutus_platform .section .entry .basicinfo {
    width: 50%;
    float: left;
}

#aboutus_platform .section .entry .idop {
    width: 50%;
    float: right;
}

#aboutus_platform .section .entry .title {
    margin-top: 20px;
    font-size: 14px;

}

#aboutus_platform .section .entry .comein {
    width: 140px;
    height: 44px;
    border-radius: 44px;
    border: 1px solid #0095d7;
    background: #0095d7;
    color: white;
    line-height: 44px;
    margin: auto;
    margin-top: 30px;
}

#aboutus_platform .section .entry .comein:hover {
    cursor: pointer;
}

#aboutus_platform .supplier {
    text-align: center;
   
    padding-bottom: 70px;
}

#aboutus_platform .supplier p {
    font-size: 36px;
}

#aboutus_platform .supplier .supplierinfo {
    width: 100%;
    margin: auto;
    overflow: hidden;
    zoom: 1;
}

#aboutus_platform .supplier .supplierinfo div {
    width: 48%;
    height: 100px;
    text-align: left;
    position: relative;
}

#aboutus_platform .supplier .supplierinfo div input,
#aboutus_platform .supplier .supplierinfo div select {
    width: 100%;
    height: 60px;
    border: 1px solid #D2D2D2;
    border-radius: 20px;
    line-height: 60px;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-left: 30px;
    position: absolute;
    bottom: 0;
    z-index: 0;
}

#aboutus_platform .supplier .supplierinfo div select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #fff;
    background: url("/themes/basic/skin/images/arrow_down.png") no-repeat 95% center;
    padding-right: 14px;
    background-color: white;
}

#aboutus_platform .supplier .supplierinfo div label {
    position: absolute;
    left: 31px;
    top: 55px;
    z-index: 2;
}

#aboutus_platform .supplier .cl-go {
    color: #0095D7;
}

#aboutus_platform .supplier .supplierinfo .list11 {
    width: 60%;
}

#aboutus_platform .supplier .supplierinfo .yzm {
    width: 80px;
    height: 30px;
    position: absolute;
    bottom: 15px;
    right: 15%;
}

#aboutus_platform .supplier .supplierinfo .yzm img {
    width: 100%;
    height: 100%;
}

#aboutus_platform .supplier .supplierinfo .yzm:hover {
    cursor: pointer;
}

#aboutus_platform .supplier .supplierinfo .refash {
    width: 18px;
    height: 18px;
    position: absolute;
    bottom: 25px;
    right: 5%;
}

#aboutus_platform .supplier .supplierinfo .refash:hover {
    cursor: pointer;
}

#aboutus_platform .supplier .supplierinfo .refash img {
    width: 100%;
    height: 100%;
}

#aboutus_platform .supplier .supplierinfo .list12 button {
    box-shadow: none;
    border: none;
    outline: none;
    width: 155px;
    height: 40px;
    background-color: #0095D7;
    color: white;
    border-radius: 20px;
    position: absolute;
    right: 0;
    top: 50px;
}

#aboutus_platform .supplier .supplierinfo .list12 button:hover {
    cursor: pointer;
}

#aboutus_platform .supplier .supplierinfo div:nth-child(odd) {
    float: left;
}

#aboutus_platform .supplier .supplierinfo div:nth-child(even) {
    float: right;
}

.unseen {
    display: none;
}

.placeholder {
    color: #999;
    position: absolute;
    left: 31px;
    top: 58px;
    z-index: 1;
}

#aboutus_platform .supplier select option {
    height: 50px;
}

#aboutus_platform p.sup-desc {
    line-height: 1.5em;
    font-size: 16px;
    margin-top: 2em;
}
